package com.ruoyi.erp.service;

import java.util.List;

public interface IRegionService {
    List<?> listProvinces();
    List<?> listCities(Integer provId);
    List<?> listAreas(Integer provId, Integer cityId);
}


